@import 'src/components/rem';

.grid {
    display: grid;
    grid-template-columns: rem(140px) rem(300px);
    grid-column-gap: rem(16px);
    margin: rem(8px) 0;
    position: relative;

    [class^=new-calendar_overlay] {
        bottom: 2.7rem !important;
        top: initial;
        left: 9.40rem;

        @media screen and (max-width: 768px) {
            left: 0;
        }
    }

    label, p {
        justify-self: end;
        text-align: right;
        font-size: rem(15px);
        line-height: rem(18px);
    }

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }
}
